com.r3corda.contracts.asset / Obligation / Commands / Net

# Net

`data class Net : Commands`

Net two or more obligation states together in a close-out netting style. Limited to bilateral netting as only the beneficiary (not the obligor) needs to sign.

### Constructors

<init> | `Net(type: NetType)` Net two or more obligation states together in a close-out netting style. Limited to bilateral netting as only the beneficiary (not the obligor) needs to sign.

### Properties

type | `val type: NetType`